typst(1)

NAME
typst - The Typst compiler

SYNOPSIS
typst [--color] [--cert] [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
The Typst compiler

OPTIONS

--color=COLOR [default: auto]
    Whether to use color. When set to `auto` if the terminal to supports it
    [possible values: auto, always, never]

--cert=CERT
    Path to a custom CA certificate to use when making network requests
    May also be specified with the TYPST_CERT environment variable.

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

typst-compile(1)
    Compiles an input file into a supported output format

typst-watch(1)
    Watches an input file and recompiles on changes

typst-init(1)
    Initializes a new project from a template

typst-query(1)
    Processes an input file to extract provided metadata

typst-fonts(1)
    Lists all discovered fonts in system and custom font paths

typst-completions(1)
    Generates shell completion scripts

typst-info(1)
    Displays debugging information about Typst

typst-help(1)
    Print this message or the help of the given subcommand(s)

EXTRA
Resources:
  Tutorial: https://typst.app/docs/tutorial/
  Reference documentation: https://typst.app/docs/reference/
  Templates & Packages: https://typst.app/universe/
  Forum for questions: https://forum.typst.app/

VERSION
v0.14.2 (unknown hash)

AUTHORS
The Typst Project Developers